expertenaustausch > linux.debian.user.german

Lennart Mordek (08.06.2005, 18:10)
Moin

Ich habe auf meinem Debian einen Apache 2.0.54 am laufen, dazu noch einen
JBoss. Bei älteren Versionen vom Apache2 gab es immer ein mod_jk dazu, bzw
dann auf . Aber bis jetzt habe ich noch nichts gefunden, außer
für einen Windows apache 2.0.54 und das funktioniert nicht. also meine Frage
ist, hat jemand schon mal mit einem Apache 2.0.54 mod_jk zum laufen gebracht
unter Linux (Debain)?

Danke für eure Hilfe.

Mit freundlichen Grüßen
Lennart Mordek
Paul Puschmann (09.06.2005, 09:50)
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Lennart Mordek wrote:
> Moin
> Ich habe auf meinem Debian einen Apache 2.0.54 am laufen, dazu noch einen
> JBoss. Bei älteren Versionen vom Apache2 gab es immer ein mod_jk dazu, bzw
> dann auf . Aber bis jetzt habe ich noch nichts gefunden, außer
> für einen Windows apache 2.0.54 und das funktioniert nicht. also meine Frage
> ist, hat jemand schon mal mit einem Apache 2.0.54 mod_jk zum laufen gebracht
> unter Linux (Debain)?
> Danke für eure Hilfe.

Ja,
ich habe auf der tomcat-user jemanden kennengelernt,
der so freundlich war mir seine selbstgebauten apache2-mod-jk Pakete zu
senden. Die funktionieren auch 1a.

Oder hast du Probleme mit der Konfiguration?

Paul
- --
Linux-User #271918 with the Linux Counter,
Ähnliche Themen